FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by Multics.
Your IP: 35.170.64.36

plplot 9782cb05-d132-4794-b73e-ee76dbfcb007

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/plplot,9782cb05-d132-4794-b73e-ee76dbfcb007.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2021/05/25 23:44:00
Runtime:0:00:00.318056

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • error: Failed build dependencies:
  • error 3
  • error: No files produced.

Content:

installing srpm: plplot-5.15.0-4.src.rpm
+ install -d /tmp/B.pqkUfh/BUILD /tmp/B.pqkUfh/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog plplot-5.15.0-4.src.rpm
* Tue May 25 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/plplot.git;a=log;h=master
* Tue May 25 2021 Jan Rękorajski <baggins@pld-linux.org> b438ba8
- Release 4 (by relup.sh) * Fri Apr 09 2021 Jan Rękorajski <baggins@pld-linux.org> d264dd6
- release 3 (by relup.sh) * Thu Mar 25 2021 Jan Rękorajski <baggins@pld-linux.org> 7725b4a
- release 2 (by relup.sh) * Thu Mar 25 2021 Jan Rękorajski <baggins@pld-linux.org> 6ac8826
- rediff patches * Tue Aug 11 2020 Jan Rękorajski <baggins@pld-linux.org> 704b4d2
- up to 5.15.0 * Mon Jul 27 2020 Jan Rękorajski <baggins@pld-linux.org> 6fc1ea9
- release 11 (by relup.sh) * Mon May 18 2020 Jan Rękorajski <baggins@pld-linux.org> 502e14f
- release 10 (by relup.sh) * Sat Mar 14 2020 Arkadiusz Miśkiewicz <arekm@maven.pl> 55cdf05
- rel 9; fix Qt5 BR * Sat Mar 14 2020 Arkadiusz Miśkiewicz <arekm@maven.pl> 63a5809
- release 8 (by relup.sh) * Fri Jan 17 2020 Jan Rękorajski <baggins@pld-linux.org> f933659
- shebang fixes - rel 7 * Fri Jan 17 2020 Jan Rękorajski <baggins@pld-linux.org> 53e0882
- release 6 (by relup.sh) * Sat Oct 26 2019 Jan Rękorajski <baggins@pld-linux.org> 2ab7432
- release 5 (by relup.sh) * Tue Aug 13 2019 Arkadiusz Miśkiewicz <arekm@maven.pl> 9830059
- rel 4; switch to qt5 * Mon Aug 12 2019 Arkadiusz Miśkiewicz <arekm@maven.pl> 5e5c0f5
- release 3 (by relup.sh) * Tue Feb 26 2019 Jan Rękorajski <baggins@pld-linux.org> e4fd987
- release 2 (by relup.sh) * Sun Feb 17 2019 Jan Rękorajski <baggins@pld-linux.org> b966a89
- fix ocaml packaging * Sun Feb 17 2019 Jan Rękorajski <baggins@pld-linux.org> 11ecea4
- up to 5.14.0 * Thu Jul 26 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> 593fe2c
- release 6 (by relup.sh) * Thu Jan 25 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> f9200de
- release 5 (by relup.sh) * Tue Aug 15 2017 Arkadiusz Miśkiewicz <arekm@maven.pl> 64084c7
- gcc 7.2 rebuild - release 4 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.pqkUfh' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' plplot-5.15.0-4.src.rpm Updating / installing... plplot-5.15.0-4 ######################################## + rm -f plplot-5.15.0-4.src.rpm + install -m 700 -d /tmp/B.pqkUfh/BUILD/tmp + TMPDIR=/tmp/B.pqkUfh/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.pqkUfh' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.pqkUfh/plplot.spec warning: line 120: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-f77 warning: line 278: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-f77-devel warning: line 279: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-static warning: line 306: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-c++-static warning: line 331: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-f95 warning: line 346: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-f95-devel warning: line 398: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-java-static warning: line 425: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-tcl-static warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: warning: line 120: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-f77 rpm: warning: line 278: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-f77-devel rpm: warning: line 279: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-static rpm: warning: line 306: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-c++-static rpm: warning: line 331: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-f95 rpm: warning: line 346: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-f95-devel rpm: warning: line 398: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-java-static rpm: warning: line 425: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-tcl-static rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: plplot conflicts with plplot-5.15.0-4.i686 rpm: plplot-devel conflicts with plplot-5.15.0-4.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux no BR needed building RPM using: set -ex; : build-id: 9782cb05-d132-4794-b73e-ee76dbfcb007; TMPDIR=/tmp/B.pqkUfh/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.pqkUfh' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.pqkUfh/plplot.spec + : build-id: 9782cb05-d132-4794-b73e-ee76dbfcb007 + TMPDIR=/tmp/B.pqkUfh/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.pqkUfh' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.pqkUfh/plplot.spec warning: line 120: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-f77 warning: line 278: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-f77-devel warning: line 279: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-static warning: line 306: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-c++-static warning: line 331: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-f95 warning: line 346: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-f95-devel warning: line 398: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-java-static warning: line 425: It's not recommended to have unversioned Obsoletes: Obsoletes: plplot-tcl-static warning: Could not canonicalize hostname: nereid error: Failed build dependencies: plplot conflicts with plplot-5.15.0-4.i686 plplot-devel conflicts with plplot-5.15.0-4.i686 Building target platforms: i686-pld-linux Building for target i686-pld-linux ended at: Tue May 25 23:44:00 2021, done in 0:00:00.318056 error: No files produced. + chmod -R u+rwX /tmp/B.pqkUfh/BUILD + rm -rf /tmp/B.pqkUfh/tmp /tmp/B.pqkUfh/BUILD + rm -rf /tmp/B.pqkUfh Begin-PLD-Builder-Info Build-Time: user:1.57s sys:0.71s real:3.26s (faults io:0 non-io:142654) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]